Subject: [secdir] Assignments

From: Samuel Weiler <[email-masked]>
Date: Tue, 18 Jan 2011 17:03:27 -0500 (EST)

There are LOTS of new assignments, and, due to some advance telechat 
scheduling, there are five lists below.  Please look carefully.

Review instructions and related resources are at:
         http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Juergen Schoenwaelder is next in the rotation.

For telechat 2011-01-20

Reviewer                 LC end     Draft
Dave Cridland          T 2010-12-03 draft-ietf-sipcore-sec-flows-08
Tobias Gondrom         T -          draft-ietf-mptcp-architecture-04
Phillip Hallam-Baker   T -          draft-ietf-mptcp-threat-07
Steve Hanna            T 2011-01-05 draft-ietf-multimob-pmipv6-base-solution-07
Barry Leiba            TR2010-12-16 draft-saintandre-tls-server-id-check-14
Stefan Santesson       T 2010-12-30 draft-ietf-roll-security-framework-04
Larry Zhu              T 2011-01-14 draft-ietf-6lowpan-hc-13

For telechat 2011-02-03

Hilarie Orman          T 2011-01-26 draft-morton-ippm-rfc4148-obsolete-03

For telechat 2011-02-17

Scott Kelly            T 2011-02-07 draft-ymbk-aplusp-08
Stephen Kent           T 2011-02-10 draft-arkko-dual-stack-extra-lite-03
Tero Kivinen           T 2011-02-14 draft-eastlake-sha2b-06
Chris Lonvick          T 2011-02-14 draft-cheshire-dnsext-special-names-01
Sandy Murphy           T 2011-02-01 draft-ietf-tsvwg-iana-ports-09
Radia Perlman          T 2011-02-08 draft-mraihi-mutual-oath-hotp-variants-12
Eric Rescorla          T 2011-02-08 draft-mraihi-totp-timebased-07

For telechat 2011-03-03

Julien Laganier        T 2011-02-11 draft-holsten-about-uri-scheme-06
Magnus Nystrom         T -          draft-meadors-multiple-attachments-ediint-10

Last calls and special requests:

Derek Atkins             2011-01-18 draft-groves-sakke-00
Rob Austein              2010-12-15 draft-salowey-secsh-uri-00
Rob Austein              2011-01-06 draft-ietf-6man-prefixlen-p2p-01
Richard Barnes           2011-01-18 draft-ietf-isis-ieee-aq-03
Dave Cridland            2011-01-18 draft-ietf-isis-purge-tlv-05
Alan DeKok               2011-01-18 draft-ietf-isis-reg-purge-00
Sam Hartman              2011-01-18 draft-turner-cms-symmetrickeypackage-algs-00
Love Hornquist-Astrand   2011-02-01 draft-yevstifeyev-tn3270-uri-12
Jeffrey Hutzelman        2011-01-18 draft-groves-eccsi-00
Barry Leiba              2011-01-31 draft-ietf-ccamp-mpls-tp-cp-framework-05
David McGrew             -          draft-ietf-ecrit-framework-12
David McGrew             2011-02-01 draft-ietf-intarea-shared-addressing-issues-02
Catherine Meadows        2011-01-25 draft-ietf-pim-registry-03
Kathleen Moriarty        2011-01-27 draft-ietf-pmol-metrics-framework-07
Russ Mundy               2011-01-04 draft-cardona-cablelabs-urn-05
Russ Mundy               2011-01-25 draft-ietf-speermint-architecture-17
Sandy Murphy             2011-01-03 draft-turner-sha0-sha1-seccon-02
Eric Rescorla            2011-01-07 draft-ietf-pce-inter-layer-req-15
Vincent Roca             2011-02-07 draft-reed-urn-dgiwg-02
Joe Salowey              2011-02-08 draft-turner-akf-algs-update-02
Stefan Santesson         2011-02-08 draft-turner-ekpct-algs-update-02
Nico Williams            2011-01-14 draft-yevstifeyev-http-headers-not-recognized-11
Larry Zhu                2010-09-30 draft-lundberg-app-tei-xml-06
Glen Zorn                2011-01-18 draft-groves-mikey-sakke-00